/*

Theme Name: Virtue - Pitch Child

Theme URI: https://mtgroofing.ie

Template: pitch

Author: Siobhan

Author URI: https://mixedmedia.ie

Description: The Pitch theme

Tags: flexible-width,two-columns,one-column,custom-colors,custom-header,custom-menu,featured-images,translation-ready,theme-options,photoblogging

Version: 2.0

Updated: 2017-02-11 21:15:45



*/

#call-to-action a {
	background-color: #228c98;
}

#footer {
	background-image: none;
	background-color: #b5f3f4;
	color: #ffffff;
}

#copyright {
	background-color: #228c98;
	color: #ffffff;
}